@import "../../../../styles/theme/colors";
@import "../../../../styles/utils/responsive";

.header-section {
    display: flex;
    justify-content: space-between;
    border-bottom: 0.3rem solid $dark-pink;
    padding: 0 0 1rem 0;
}

.body-section {
    &__email-info {
        display: flex;
        justify-content: space-between;
        padding: 2rem 0 0 0;

        .inputs {
            width: 80%;
            mat-form-field {
                width: 100%;
            }

            @include respond(tab-land) {
                width: 100%;
            }
        }

        .profile {
            flex-shrink: 0;
            object-fit: cover;
            width: 20%;
            display: flex;
            flex-direction: column;
            align-items: center;

            > img {
                width: 10rem;
                height: 10rem;
                border-radius: 50%;
                background-repeat: no-repeat;
                background-position: center center;
                background-size: cover;
            }

            @include respond(tab-land) {
                display: none;
            }
        }
    }

    &__message-area {
        margin-top: .8rem;
        width: 100%;
    }
}

.actions {
    margin-top: 2rem;
    width: 100%;
}

.delete-all{
    cursor: pointer !important;
}